# _Winter Fest_

This mod adds **2** units that can be found on a new faction called **Winterland**!

> Requires `SLMACore` from Thunderstore ❗ 

## Unit

| Unit | Description |
| -- | -- |
| **Miraculus** | A distant yet volatile and extremely fast-falling star crashed into a wobbler, granting him an immense and incomparable power of the star itself! *Bright, Joyous, Marvelous!* He radiates happiness anytime, anywhere, **NO MATTER WHAT HAPPENED!** <br><br>With his newfound positive energy, he burns with energetic passion to exterminate all **EVIL**. It truly embodies a familiar and relatable feeling of rejoicing! And a slight feeling of **OVERWHELMING JOLLY!** |
| **Cryobomination** | "O child, lost in the storm, why thou flee from the cold? Hiding from the freezing dark of night? **Why not embrace it?** *Let our fear and hunger envelop the heart of this frozen wasteland.*" |

## Credit

Special thanks to **Terren** for helping make a secret unit.

Originally designed around the theme of *Winter Holiday* for commission entry on the **Winter Mod Center Contest**. The mod is created and managed by **Geezt Jeez**.

## Changelog

#### (1.0.2)

- New secret unit and faction.
- Fixed mod description being wonky.
- Moved the item explanation to the **Wiki** page.

#### (1.0.1)

- Modified battle-enter particle.
- Make the star-leaking trail to be thinner and less disruptive.
- Removed mod loading delay.
- Optimized some resources.
- Added a new ability called **Marching Pressure**.
- Revamped some of the stats and increased the cost of the unit by **2000**.
- **Miraculus** eyes now have random sizes.

#### (1.0.0)

- Created and published **WinterFest**.